[CentOS] Library

Sam Drinkard sam at wa4phy.net
Thu Sep 22 12:51:30 UTC 2005

That sure works great.  Will have to keep that command handy for future 
use.  The lib 2.3.3 however is not compatible with the existing 
libraries on the machine.  Most likely will have to hack the software to 
alleviate the problem.

Karanbir Singh wrote:

> Sam Drinkard wrote:
>> Can someone tell me where I can find glibc-2.3.3 for either x86-64 or 
>> most likely i386.  My yum stuff must be broken, or I don't know how 
>> to use it cause it can't find the lib.  I'm looking on the CD's also, 
>> but so far, no luck.
>> Thanks...
> try this command :
> /usr/share/comps-extras/whichcd.py glibc
> That should tell you the disc number to find the package on. to fix 
> the yum issue - you might want to also reinstall the centos-yumconf 
> package.
> - K


More information about the CentOS mailing list